Subject: -20 rev of the DHCPv6 draft

From: Ralph Droms <[email-masked]>
Date: Thu, 19 Jul 2001 22:09:41 -0400 (EDT)

Based on the number of outstanding issues in the DHCPv6 spec, Jim and I
have decided not to publish a -20 rev of the draft before the London I-D
cutoff.  Our plan now is to continue to discuss the outstanding issues on
the mailing list and come to final resolution of any remaining issues at
the WG meeting in London.  Jim and I will then publish a -20 rev of the
draft as soon as we can after we meet in London.  Presumably this draft
will be ready for WG last call.

The good news is that we've had *significant* and *broad* participation in
the mailing list discussion.  Thanks to all who have read the draft
thoroughly and contributed to the discussion...

- Ralph